var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/customers/route.js")
R.c("server/chunks/[root-of-the-server]__08-l_ip._.js")
R.c("server/chunks/[root-of-the-server]__0xuaoik._.js")
R.c("server/chunks/node_modules_bcryptjs_index_0k82xso.js")
R.c("server/chunks/_next-internal_server_app_api_customers_route_actions_08jpl2-.js")
R.m(75027)
module.exports=R.m(75027).exports
